a:link {
 color: #000000;
 font-family: Arial;
 text-decoration: none;
}

a:visited {
 color: #000000;
 font-family: Arial;
 text-decoration: none;
}

a:hover {
 color: #FFFFFF;
 background: #000000;
 font-family: Arial;
 text-decoration: none;
}

body {
 background-image: url(back.jpg);
 background-repeat: no-repeat;
 background-position: bottom center;
 background-attachment: fixed;
 font-family: Arial;
 color: #000000;
 background-color: #FFFFFF;
 scrollbar-base-color: #000000;
 scrollbar-arrow-color: #FFFFFF;
 scrollbar-track-color: #000000;
}

#bildnachweis ul {
	font-size: 0.9em;
	text-align: justify;
}

#bildnachweis a {
	text-decoration: underline;
}

#red a:link {
 color: #FF0000;
 font-family: Arial;
 text-decoration: underline;
}

#red a:visited {
 color: #FF0000;
 font-family: Arial;
 text-decoration: underline;
}

#red a:hover {
 color: #FFFFFF;
 background: #FF0000;
 font-family: Arial;
 text-decoration: underline;
}
